<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>

	<body>

		<header>
			<h2>Zuitt IT Solutions</h2>
		</header>

		<main>
			
			<section>
				<p><strong>Products Offered</strong></p>

				<table border="2">
					<thead>
						<tr>
							<th><strong>Package</strong></th>
							<th><strong>Price</strong></th>
							<th><strong>Description</strong></th>
						</tr>

					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges<strong></strong></th>
						</tr>
					</tfoot>

				</table>

			</section>

			<section>
				<h3>Contact Form</h3>

				<form>
					
					<label for="firstname">First Name:</label><br/>
					<input type="text" name="firstname" id="firstname" required /><br/>

					<label for="lastname">Last Name:</label><br/>
					<input type="text" name="lastname" id="lastname" required /><br/>

					<label for="email">Email:</label><br/>
					<input type="email" name="email" id="email" required /><br/>

					<label>Contact Number:</label><br/>
					<input type="number" name="contactNo" id="contactNo" required autocomplete><br/>

					<label for="service">Service Type:</label><br/>
						<select name="service" id="service">
							<option value="fep">Front End Programming</option>
							<option value="bep">Back End Programming</option>
							<option value="fsp">Full Stack Programming</option>
						</select><br/>

					<label>Preferred Contact:</label><br/>

					<input type="checkbox" name="emails" value="emails" id="emails" />
					<label for="emails">Email</label><br/>

					<input type="checkbox" name="phone" value="phone" id="phone" />
					<label for="phone">Phone Package:</label><br/>

					<input type="radio" name="packages" value="basic" id="basic"/>
					<label for="basic">Basic</label><br/>

					<input type="radio" name="packages" value="premium" id="premium"/>
					<label for="premium">Premium</label><br/>

					<label for="message">Message:</label><br/>
					<textarea name="message" rows="5" cols="5" id="message" required autocomplete></textarea><br/>

					<button>Send Inquiry</button><br/>
					<!-- reset value in type attribute will reset the value -->
					<button type="reset">Reset</button>

				</form>
			</section>

		</main>

	</body>
</html>